.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

body {
  font-family: 'Open Sans', sans-serif;
  color: #000;
  font-size: 16px;
}

h1 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 2rem;
  line-height: 1;
  font-weight: 800;
}

h2 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 1.5rem;
  line-height: 1;
  font-weight: 700;
}

h3 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 1.17rem;
  line-height: 1;
  font-weight: 700;
}

h4 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 1rem;
  line-height: 1;
  font-weight: 600;
}

h5 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 0.83rem;
  line-height: 1;
  font-weight: 600;
}

h6 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 0.67rem;
  line-height: 1;
  font-weight: 600;
}

p {
  margin-bottom: 10px;
  font-size: 1rem;
  line-height: 1.4rem;
}

a {
  text-decoration: underline;
}

blockquote {
  margin-bottom: 10px;
  padding: 10px 20px;
  border-left: 5px solid #e2e2e2;
  font-size: 1rem;
  line-height: 1.4rem;
}

._w-1140px {
  max-width: 1140px;
  margin-right: auto;
  margin-left: auto;
}

.guide_overlay-1024px {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: -ms-grid;
  display: grid;
  max-width: 1024px;
  margin-right: auto;
  margin-left: auto;
  grid-auto-columns: 1fr;
  grid-column-gap: 10px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.guide_overlay-1024px.hide {
  display: none;
}

._w-1024px {
  max-width: 1024px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 5px;
  padding-left: 5px;
}

.guide_red {
  background-color: rgba(255, 0, 0, 0.05);
}

.rtb p {
  font-size: 1rem;
  line-height: 1.4rem;
}

.rtb blockquote {
  line-height: 1.4rem;
}

.button {
  border-radius: 10px;
  box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.25);
}

.button.primary {
  background-image: linear-gradient(155deg, #3898ec, #3898ec, #3898ec 60%, #f0f);
}

.button.secondary {
  background-image: linear-gradient(155deg, #f0f, #f0f 60%, #3898ec);
}

.div_flex_distrubute {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.text-block {
  font-size: 1rem;
  line-height: 1.4rem;
}

.body {
  background-image: url('../images/background_10.jpg');
  background-position: 0px 0px;
  background-size: auto;
  background-repeat: repeat-x;
}

.navbar {
  background-color: transparent;
}

.nav_menu {
  display: block;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.nav_link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100px;
  margin-right: auto;
  margin-left: auto;
  padding: 8px 0px 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  align-self: auto;
  color: #fff;
}

.nav_link:hover {
  color: hsla(0, 0%, 100%, 0.5);
}

.nav_link:active {
  color: hsla(0, 0%, 100%, 0.8);
}

.nav_links_right {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 300px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.section-nav {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 10;
  background-image: url('../images/fixed_nav_bg.png');
  background-position: 0px 0px;
  background-size: auto;
  background-repeat: repeat-x;
}

.mt-hero-80 {
  padding-top: 80px;
}

.section-100 {
  height: auto;
}

.slider {
  width: auto;
  height: auto;
  border-style: none;
  border-width: 1px;
  border-color: #3898ec;
  border-radius: 10px;
  box-shadow: inset 0 0 0 2px #3898ec;
}

.picture_04 {
  background-image: url('../images/recommended_6_weekly.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.shadow_01 {
  width: 100%;
  height: 30px;
  background-image: url('../images/slider_shadow.png');
  background-position: 50% 0%;
  background-size: contain;
  background-repeat: no-repeat;
}

.spacer-h-20px {
  height: 20px;
}

.blue {
  color: #3898ec;
}

.blue.center {
  text-align: center;
}

.blue.center.mb-21px {
  padding-bottom: 21px;
}

.bg-white {
  height: 100%;
  border-style: solid;
  border-width: 1px;
  border-color: #3898ec;
  border-radius: 10px;
  background-color: #fff;
}

.bg-white.mlr-10px {
  padding-right: 10px;
  padding-left: 10px;
}

.bg-white.mlr-10px.mt-20px {
  height: 100%;
  padding-top: 20px;
}

.mb-13px {
  padding-bottom: 13px;
}

.grid {
  padding-top: 10px;
  padding-bottom: 10px;
  justify-items: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.grid-2 {
  padding-top: 10px;
  padding-bottom: 10px;
  -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto auto auto auto;
  grid-template-rows: auto auto auto auto;
  -o-object-fit: contain;
  object-fit: contain;
}

.section-101 {
  height: 300px;
  background-image: url('../images/background_10---footer.png');
  background-position: 50% 0%;
  background-size: auto;
  background-repeat: repeat-x;
}

.grid-3 {
  -ms-grid-columns: 2fr 1fr;
  grid-template-columns: 2fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.grid-4 {
  padding-top: 60px;
  padding-bottom: 60px;
  grid-column-gap: 0px;
  grid-row-gap: 10px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto auto auto auto auto auto;
  grid-template-rows: auto auto auto auto auto auto auto;
  background-image: url('../images/dog_bone.jpg');
  background-position: 50% 50%;
  background-size: auto;
  background-repeat: no-repeat;
}

.logo_footer {
  max-width: 80%;
}

.logo_footer.mb-13px.mt-13px {
  max-width: 60%;
  padding-top: 13px;
}

.link-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.div-block {
  position: relative;
  top: 260px;
  height: 40px;
  background-image: url('../images/fixed_nav_bg.png');
  background-position: 0px 0px;
  background-size: auto;
  background-repeat: repeat-x;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  padding-top: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.guide_red-2 {
  background-color: rgba(255, 0, 0, 0.05);
}

.nav_link-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100px;
  margin-right: auto;
  margin-left: auto;
  padding: 8px 0px 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  align-self: auto;
  color: #fff;
}

.nav_link-2:hover {
  color: hsla(0, 0%, 100%, 0.5);
}

.nav_link-2:active {
  color: hsla(0, 0%, 100%, 0.8);
}

.nav_menu-2 {
  display: block;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.bg-white-2 {
  height: 100%;
  border-style: solid;
  border-width: 1px;
  border-color: #3898ec;
  border-radius: 10px;
  background-color: #fff;
}

.bg-white-2.mlr-10px {
  padding-right: 10px;
  padding-left: 10px;
}

.bg-white-2.mlr-10px.mt-20px {
  height: 100%;
  padding-top: 20px;
}

.blue-2 {
  color: #3898ec;
}

.blue-2.center {
  text-align: center;
}

.blue-2.center.mb-21px {
  padding-bottom: 21px;
}

.slider-2 {
  width: auto;
  height: auto;
  border-style: none;
  border-width: 1px;
  border-color: #3898ec;
  border-radius: 10px;
  box-shadow: inset 0 0 0 2px #3898ec;
}

@media screen and (max-width: 767px) {
  .nav_links_right {
    width: 200px;
  }
  .grid {
    -ms-grid-columns: 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }
  .grid-3 {
    -ms-grid-columns: 2fr;
    grid-template-columns: 2fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }
}

@media screen and (max-width: 479px) {
  .nav_menu {
    display: block;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    background-color: #3898ec;
  }
  .nav_link {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .nav_links_right {
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .menu-button {
    padding: 0px;
    color: #fff;
    font-size: 45px;
  }
  .menu-button.w--open {
    background-color: transparent;
    color: hsla(0, 0%, 100%, 0.5);
  }
  .logo-mobile {
    width: 150px;
  }
  .nav_link-2 {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .menu-button-2 {
    padding: 0px;
    color: #fff;
    font-size: 45px;
  }
  .menu-button-2.w--open {
    background-color: transparent;
    color: hsla(0, 0%, 100%, 0.5);
  }
  .nav_menu-2 {
    display: block;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    background-color: #3898ec;
  }
}

